  body, td {background:      #000000;
            font-family:     arial;
            font-size:       9pt;
            color:           #2998D1;
            vertical-align:  top;}
  a        {color:           #2AD0B7;}
  a:hover  {text-decoration: none;
            background:      #2998D1;
            color:           #ffffff;}
  .heading {font-weight:     bold;
            font-size:       10pt;
            color:           #ffffff;
            text-align:      center;
            background:      #2998D1;
            border-top:      #00ff00 solid 1px;
            border-left:     #009900 solid 1px;
            border-right:    #009900 solid 1px;
            border-bottom:   #004400 solid 1px;
            padding:         1px;
            margain-top:     2px;
            margain-bottom:  2px;
            margain-left:    1px;
            margain-right:   1px;}
  .newshead{font-weight:     bold;
            font-size:       10pt;
            color:           #ffffff;
            text-align:      left;
            background:      #2998D1;
            border-top:      #00ff00 solid 1px;
            border-left:     #009900 solid 1px;
            border-right:    #009900 solid 1px;
            border-bottom:   #004400 solid 1px;
            padding:         1px;
            margain-top:     2px;
            margain-bottom:  2px;
            margain-left:    1px;
            margain-right:   1px;}
  .title   {font-family:     arial;
            font-weight:     bold;
            text-align:      center;
            color:           #ffffff;
            background:      #2998D1;
            border-top:      #00ff00 solid 1px;
            border-left:     #009900 solid 1px;
            border-right:    #009900 solid 1px;
            border-bottom:   #004400 solid 1px;
            padding:         1px;
            margain-top:     2px;
            margain-bottom:  2px;
            margain-left:    1px;
            margain-right:   1px;}
  .column  {border-left:    #009900 solid 1px;
            border-right:   #009900 solid 1px;
            border-top:     #00ff00 solid 1px;
            border-bottom:  #004400 solid 1px;}
  .button  {font-family:    arial;
            font-size:      9pt;
            color:          #2998D1;
            background:     #606060;
            cursor:         pointer;}
  .textbox {background:     #606060;
            font-family:    arial;
            font-size:      9pt;
            color:          #2998D1;
            margain-top:    2px;
            margain-bottom: 2px;
            margain-left:   1px;
            margain-right:  1px;}
  .backtext{font-size:      75px;
            color:          #606060;}
  .menuItem{margain-top:    0px;
            margain-bottom: 0px;
            margain-right:  0px;
            margain-left:   0px;}
  .menuBarLink
           {margain-top:    2px;
            margain-bottom: 2px;}
